part of 'problem_vote_bloc.dart';

abstract class ProblemVoteEvent extends Equatable {
  const ProblemVoteEvent();
}

class VoteToProblemEvent extends ProblemVoteEvent {
  final int id;

  VoteToProblemEvent({required this.id});

  @override
  List<Object> get props => [id];
}
